{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    {% block meta %} {% endblock %}
    <title>{% block title %}{% endblock %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <script src="https://kit.fontawesome.com/ab7d6ff0dc.js" crossorigin="anonymous"></script>
    <link rel="icon" type="image/x-icon" href="{% static 'img/favicon.ico' %}">
</head>
<body class="">
         {% block body %}

        {% endblock %}
        <footer >
            <div class=" container text-center p-3 h-100" style="background-color: rgba(0, 0, 0, 0.2);">
                ©2023 Copyright
                <a class="text-black" href="https://gitlab.com/test_public2/django">https://gitlab.com/test_public2/django</a>
            </div>
        </footer>
</body>
</html>